app:
  name: static-sites
  modules:
    - static_sites.Module
    - static_sites_local.Module

static_sites:
  - host: 127.0.0.1:8080
    name: VInfra
    storage:
      type: local
      opts: {}

http:
  host: 127.0.0.1
  port: 8080

logging.level: INFO
